/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* 

0. Variables 
1. Basic Styles
2. Header
3. Buttons
4. Footer
5. Forms
6. Essential Grid 
7. Instagram Journal
8. RSS Styling
9. Property Listing Grid
10. Individual Property Listing
11. Individual Property Selections
##. Dark 

*/


/* 0. Variables 
=========================================== */



/* 1. Basic Styles 
=========================================== */

body {font-family: sofia-pro, sans-serif;}

h1,
h2,
h3,
h4,
h5,
h6 {
/*	text-transform: uppercase;*/

}

a {
    text-decoration: none !important;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

hr {
    height: 2px;
}

hr.hr_narrow {
    width: 10%;
}

.button-stroke a.button.btn-primary {background-color:#E8A448 !important; color:#fff;}
.button-stroke a.button.btn-secondary {background-color:transparent; border-color:#000;}
.button-stroke a.button.btn-ol-white {border-color:#fff; color:#fff;}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {background-color: transparent !important; border-color:#9B9B9B;}

/* 2. Header
=========================================== */

/* Add this custom CSS in your CSS Tweaks to hide the theme’s responsive toggle and
make sure the header is layered on top of the slider */

/*#Header_wrapper,
#Header #Top_bar{
    position: relative;
    z-index: 50;
    top:auto;
}*/

nav#menu ul li a {text-transform: uppercase; font-size:16px; font-weight: 500 !important;} 


#Top_bar .logo {margin: 7px 0px 0 0px;}
#Top_bar {background: white; -webkit-box-shadow: 0 2px 4px rgba(3,27,78,.1);
    box-shadow: 0 2px 4px rgba(3,27,78,.1);}

#Top_bar .menu > li > a {padding: 5px 0;}

#Top_bar .menu > li > a span:not(.description):hover {color:#444444;}
#Top_bar .menu > li > a:hover span:not(.description) {color:#444444; border-bottom:2px solid #E8A448;}
#Top_bar .menu > li a:after:hover {background:#444444;}


.is-sticky .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0 > .ubermenu-custom-content.ubermenu-custom-content-padded {
    padding-top: 6px;
    padding-bottom: 6px;
}

.ubermenu .ubermenu-nav li:last-child a {padding-right:0px;}

.ah-slogan {float: right;}
ul.ah-slogan  {list-style-type: none; padding: 6px 0;}
ul.ah-slogan li {float: left;}
ul.ah-slogan li a {display: block; text-align: center; color: #ffffff; font-size: 14px; padding: 0 7px;}
ul.ah-slogan li a:hover {color: #000000;}
.header-classic #Action_bar .social {padding: 4px 0 6px;}
#Action_bar .social {display: none;}

/* Mega Menu WPL Style Override*/
.wpl-mega-menu .wpl_sort_options_container {display: none;}

.wpl_property_listing_listings_container {margin-top: 0px ;}

/* 3. Buttons 
=========================================== */

.button-stroke a.button, .button-stroke a.tp-button, .button-stroke button, .button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {
    border-radius: 0px;
    text-transform: uppercase;
    font-family: Montserrat;
    border-width: 1.5px;
    background-color: rgba(255,255,255,0.25) !important;
    font-weight: 500;
/*    border-color: #252525;*/
    font-size: 20px;
}

.button-stroke a:hover.button, .button-stroke a:hover.tp-button {
    background-color: #E8A448;
    border-color: #E8A448;
    color: #fff;
}


/* 4. Footer 
=========================================== */

#Footer div.hs-richtext, #Footer div p, #Footer .shortcode_menu li {
    font-size: 16px;
    line-height: 26px;
}

#Footer .shortcode_menu li a {
    font-family: Montserrat;
    margin-bottom: 7px;
    display: inline-block;
}

#Footer h5 {
    text-transform: uppercase;
    letter-spacing: .05em;
}

#Footer .social li {
    display: inline-block;
    margin-right: 6px;
}

#Footer .footer_copy .social li {
    display: none;
}
input#email-781dff49-1df4-4641-b623-844965e1a0fc {box-shadow:none; float:left; padding:12px 10px; border:2px solid #fff;}
#Footer input[type="email"]:focus {background-color: #fff !important;}
#Footer input[type=submit] {background-color:#e8a448 !important; color:#fff !important; border:2px solid #e8a448; font-size: 16px; letter-spacing: .05em;}

#Footer .copyright p {font-size:14px; line-height: 1; max-width: 750px; margin:0 auto;}

/* 5. Forms 
=========================================== */
.hbspt-form span.hs-form-required {display:none;}
form.hs-form fieldset.form-columns-1 .hs-input {width:100%;}
form.hs-form input.hs-input, form.hs-form textarea.hs-input {border-color:#979797;}

form.hs-form input.hs-input, form.hs-form textarea.hs-input { font-size: 16px !important;}

.hs-error-msgs {line-height:1.25;}
.hbspt-form form.hs-form input[type="date"]:focus, .hbspt-form form.hs-form input[type="email"]:focus, .hbspt-form form.hs-form input[type="number"]:focus, .hbspt-form form.hs-form input[type="password"]:focus, .hbspt-form form.hs-form input[type="search"]:focus, .hbspt-form form.hs-form input[type="tel"]:focus, .hbspt-form form.hs-form input[type="text"]:focus, .hbspt-form form.hs-form input[type="url"]:focus, .hbspt-form form.hs-form select:focus, .hbspt-form form.hs-form textarea:focus {border-color:#979797; background-color: #fff !important; color:#393939;}
input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {margin-bottom: 15px;}


/* 6. Essential Grid 
=========================================== */
div.esg-grid div.esg-overflowtrick ul.mainul li.eg-ah-communities-wrapper {
    -webkit-mask-image: none !important;
    text-align: left;
}

/*div.esg-grid div.esg-overflowtrick ul.mainul li.eg-ah-communities-wrapper:hover {
    box-shadow: none;
}*/

.esg-overflowtrick {
    overflow: visible;
}

li.eg-alturas-homes-team-wrapper {

}

.esg-layout-even .esg-entry-content {
    display: block !important;
    margin-top: 5px;

}

.eg-alturas-homes-team-content {
    text-align: left;
}

.esg-layout-even .esg-entry-content h2 {
    color: #E8A448;
    font-weight: 500;
    letter-spacing: .025em;
    font-size: 22px;
    line-height: 33px;
    margin-bottom: 5px !important;
}

.esg-layout-even .esg-entry-content p {
    color: #252525;
    font-weight: 300;
    letter-spacing: normal;
    font-size: 20px;
    line-height: 28px;
    font-family: sofia-pro;
}

.eg-ah-communities-content {
    text-align: left !important;
}

.eg-ah-communities-content:hover {
    background: #E8A448;
    color: #ffffff !important;

    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}



.eg-ah-communities-content h3.eg-title {
    margin: 0;
    padding: 15px 20px 15px 20px;

    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
}

.eg-ah-communities-content h3.eg-title:hover {
    color: #ffffff !important;
}


.eg-ah-communities-content h3.eg-title small {
    margin: 0;
    text-transform: none;
    font-family: sofia-pro;
    font-weight: 300;
}


.esg-entry-media-wrapper .esg-video-frame {background: none !important;}

#alturas-team-grid .esg-entry-media {
    padding-bottom: 100% !important;
}
/* 7. Instagram Journal 
=========================================== */

.jcarousel-wrapper {
    margin: 0px auto !important;
}

.infinity-view .jcarousel li {
    width: 350px !important;
    height: 350px !important;
}

.infinity-view .instagram-photo {
    width: 350px;
}

.infinity-view .controls {

	display: none !important;
}



/* 8. RSS Styling
=========================================== */

ul.rss-aggregator {
    list-style: none;
    margin:0;
}

ul.rss-aggregator > li {
    margin-bottom: 35px;
}

ul.rss-aggregator > li div.wprss-feed-meta > span.feed-source {
    display: none;
}

@media only screen and (min-width : 768px) {



ul.rss-aggregator > li:first-child {
    background-color: #F1F4F5;
    float: left;
    width: 940px;
    box-shadow: 0px 2px 3px 1px rgba(10,10,10,0.13);
}



ul.rss-aggregator > li:first-child > a:first-of-type {
    float: right;    
    width: 355px;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 80px;

    font-size: 24px;
    font-family: Montserrat;
    font-weight: 500;

    color: #252525;
    clear: both;
}

ul.rss-aggregator > li:first-child > a:first-of-type:hover {
    color: #e8a448;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > a {
    float: left;
    height: 390px;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > a:hover {
    float: left;
}


ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt {
    float: right;
    width: 355px;
    padding: 20px 25px 20px 25px;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt > p.wprss-readmore {
    margin-top: 20px;
    font-family: Montserrat;
    text-transform: uppercase;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt > p.wprss-readmore > a {
    color: #252525;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt > p.wprss-readmore > a:hover {
    color: #E8A448;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-meta > span.feed-date {
    float: left;
    position: absolute;
    padding: 25px;
    color: #e8a448;
    text-transform: uppercase;
    font-size: 16px;
}





ul.rss-aggregator li:last-child {
    background-color: #F1F4F5;
    float: right;
    width: 940px;
    box-shadow: 0px 2px 3px 1px rgba(10,10,10,0.13);
}

ul.rss-aggregator > li:last-child > a:first-of-type {
    float: left;    
    width: 355px;
    padding-left: 25px;
    padding-right: 25px;
    margin-top: 80px;

    font-size: 24px;
    font-family: Montserrat;
    font-weight: 500;

    color: #252525;
    clear: both;
}

ul.rss-aggregator > li:last-child > a:first-of-type:hover {
    color: #e8a448;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > a {
    float: right;
    height: 390px;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt {
    float: left;
    width: 355px;
    padding: 20px 25px 20px 25px;
}


ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt > p.wprss-readmore {
    margin-top: 20px;
    font-family: Montserrat;
    text-transform: uppercase;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt > p.wprss-readmore > a {
    color: #252525;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > div.wprss-feed-excerpt > p.wprss-readmore > a:hover {
    color: #E8A448;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-meta > span.feed-date {
    float: left;
    position: absolute;
    padding: 25px;
    color: #e8a448;
    text-transform: uppercase;
    left: 230px;

    font-size: 16px;
}
}

.wpl_property_listing_container {margin-top: 0px !important;}

/* 9. Property Listing Grid
=========================================== */
/*** PROPERTY CARD ***/

.wpl_gallery_image {

}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old, .wpl_property_listing_container .wpl_prp_cont {background-color:#fff; box-shadow:0px 2px 6px rgba(0,0,0,0.13); padding-bottom:0;}

.wpl_prp_cont {border-bottom:none; margin: 2em 1% 1% !important; }
.wpl_prp_cont:hover {border-bottom:none;}


/* PROPERTY CARD - Property Image */
.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_top, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_top {margin:0px;}


/*** PROPERTY DETAILS ***/
.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_bot, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot {padding:15px 15px 0 15px;}


/* PROPERTY DETAILS - Title */
.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_bot h3, .wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_bot .wpl_prp_title, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot h3, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot .wpl_prp_title {padding:0; text-align: left !important;}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_bot h3, .wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_bot .wpl_prp_title, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot h3, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot .wpl_prp_title {color:#E8A448; font-weight:500; font-size:22px; margin-bottom: 5px !important;}

h3.wpl_prp_title {font-family:Montserrat;}


/* PROPERTY DETAILS - Address */
.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_bot h4, .wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_bot .wpl_prp_listing_location, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot h4, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_bot .wpl_prp_listing_location {padding:0;}

h4.wpl_prp_listing_location {line-height:1 !important; text-align: left !important; margin: 0px 0px 5px 0px !important;}

h4.wpl_prp_listing_location span {white-space:normal; text-transform:none; font-weight:600; color:#000A12; font-size:16px !important; font-family: sofia-pro, sans-serif; line-height: 22px !important;}


/* PROPERTY DETAILS - Price */
.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .price_box span, .wpl_property_listing_container .wpl_prp_cont .price_box span {padding:0;}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .price_box, .wpl_property_listing_container .wpl_prp_cont .price_box {float:none; text-align:left; position: inherit !important; height: 28px;}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .price_box span, .wpl_property_listing_container .wpl_prp_cont .price_box span {border-left:none; font-size:20px;}

.price_box span {font-family:Montserrat; font-weight:500;}


/* PROPERTY DETAILS - Property Facts */
.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old.grid_box .wpl_prp_listing_icon_box, .wpl_property_listing_container .wpl_prp_cont.grid_box .wpl_prp_listing_icon_box {min-height:45px;}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_listing_icon_box, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box {padding:0 15px;}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_listing_icon_box div, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box div {width:auto; padding-left:0;}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_listing_icon_box span, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box span {padding-left:0;}

.wpl_prp_listing_icon_box div.bedroom:after, .wpl_prp_listing_icon_box div.bathroom:after, .wpl_prp_listing_icon_box div.built_up_area::after {content:none;}

.wpl_prp_listing_icon_box .bedroom, .wpl_prp_listing_icon_box .bathroom, .wpl_prp_listing_icon_box .built_up_area {margin-left: 0px !important; margin-right: 0px !important; float: left;}
.wpl_prp_listing_icon_box .built_up_area {margin: 6px 0px 0px 0px;}
.wpl_prp_listing_icon_box span {line-height:1; display: inline !important; }

.house-facts {border-top:1px solid #D8D8D8; margin:15px -15px 0 -15px; font-size:16px;}

.house-facts .wpl_prp_listing_icon_box .bedroom:after, .house-facts .wpl_prp_listing_icon_box .bathroom:after, .house-facts .wpl_prp_listing_icon_box .bedroom:after {content:'|'; }

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_listing_icon_box div:after, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box div:after {float:none; color:#000A12; position:relative; left:auto; top:2px; display:inline-block; margin:0 5px; font-family: sofia-pro;}

.wpl_property_listing_container .wpl_prp_cont.wpl_prp_cont_old .wpl_prp_listing_icon_box div:hover:after, .wpl_property_listing_container .wpl_prp_cont .wpl_prp_listing_icon_box div:hover:after {color:#000A12;}


/** ADD THIS BACK IN LATER (listing "heart") **/
.wpl_prp_cont .wpl_prp_listing_like {display:none;}

/** PAGINATION **/
.wpl_pagination_container {margin-top: 30px !important; padding-top:20px;}


.wpl_prp_show_container ul {list-style: none !important; margin: 0px !important;}


/* 10. Individual Property Listing
=========================================== */
.wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_show_title .title_text {font-family: 'Montserrat'; font-weight:300; line-height: 1; font-size: 2.5rem; margin-bottom: 25px;}

.wpl_prp_right_boxes.listing_result {display:none;}
.wpl_prp_right_boxes.details {padding-top:0;}

.wpl_prp_show_container .wpl_prp_show_detail_boxes_title {font-family: sofia-pro, sans-serif; font-weight: 600; font-style: normal; font-size:1.375rem; text-transform:none;}
.wpl_prp_show_container .wpl_prp_show_detail_boxes_cont p {font-size: 16px; line-height:22px;}
.wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes .rows.other {font-family: sofia-pro, sans-serif; font-weight: 600; font-style: normal; font-size:16px; text-transform: none;}
#listing-basic-details .wpl_prp_show_detail_boxes_cont .rows {width:48%;}
#listing-basic-details .wpl_prp_show_detail_boxes_cont .rows span {float:none;}
.wpl_category_4 .wpl_prp_show_detail_boxes_cont .rows {width:48% !important; padding-left: 0px !important;}
.wpl_category_4 .wpl_prp_show_detail_boxes_cont .rows span {float:left !important; padding-left: 0px !important; font-size: 16px !important;}
.wpl_category_4 .wpl_prp_show_detail_boxes_cont .rows label {float:left !important; padding-left: 0px !important; font-size: 16px !important;}

.wpl_category_2 .wpl_prp_show_detail_boxes_cont .rows {width:48% !important; padding-left: 0px !important;}
.wpl_category_2 .wpl_prp_show_detail_boxes_cont .rows span {float:left !important; padding-left: 0px !important; font-size: 16px !important;}
.wpl_category_2 .wpl_prp_show_detail_boxes_cont .rows label {float:left !important; padding-left: 0px !important; font-size: 16px !important;}

.wpl_category_6 .wpl_prp_show_detail_boxes_cont .rows {width:48% !important; padding-left: 0px !important;}
.wpl_category_6 .wpl_prp_show_detail_boxes_cont .rows span {float:left !important; padding-left: 0px !important; font-size: 16px !important;}
.wpl_category_6 .wpl_prp_show_detail_boxes_cont .rows label {float:left !important; padding-left: 0px !important; font-size: 16px !important;}

.wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_listing_icon_box>div {width:auto; margin-right: 5px !important; font-size: 18px;}
.wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_listing_icon_box>div:after {content:'|'; color:#000A12; position: relative; top:2px; left:auto; display:inline-block; margin:0 5px;}
.wpl_prp_show_layout2_container.wpl_prp_show_container .wpl_prp_listing_icon_box>div {padding-left:0;}
.wpl_prp_show_layout2_container.wpl_prp_show_container .wpl_prp_listing_icon_box .built_up_area:after {content:none;}
.wpl_prp_show_detail_boxes.wpl_category_4 .wpl-large-up-6>.wpl-column, .wpl_prp_show_detail_boxes.wpl_category_4 .wpl-large-up-6>.wpl-columns {width:auto;}

.wpl_prp_show_detail_boxes.wpl_category_4 label {margin-right:5px;}
.wpl_prp_show_detail_boxes.wpl_category_4 .wpl_prp_show_detail_boxes_cont .rows span {float:none;}

.wpl_prp_show_detail_boxes.wpl_category_2 label {margin-right:5px;}
.wpl_prp_show_detail_boxes.wpl_category_2 .wpl-large-up-6>.wpl-column, .wpl_prp_show_detail_boxes.wpl_category_2 .wpl-large-up-6>.wpl-columns {width:auto;}

.wpl_prp_show_detail_boxes.wpl_category_6 label {margin-right:5px;}
.wpl_prp_show_detail_boxes.wpl_category_6 .wpl-large-up-6>.wpl-column, .wpl_prp_show_detail_boxes.wpl_category_6 .wpl-large-up-6>.wpl-columns {width:auto;}

h4.wpl_floor_plan {font-weight:500; color:#E8A448; letter-spacing: .05em; margin-bottom: 0px;}
h3.wpl_property_address {text-transform: none; font-size: 1.375rem; }
.wpl_prp_listing_icon_box {padding-left:0;}
.wpl_category_description {border-top:1px solid #000; padding-top:15px;}
.wpl_prp_left_details_top .price_box {font-size: 30px; letter-spacing: .025em; text-align: right;}

/* Listing Photo Gallery */
.wpl_prp_show_container .wpl-gallery-pshow-wp .lSSlideOuter .wpl-lSSlider-thumbnails { background: rgba(255,255,255,1); }
.wpl-lSSlider-thumbnails .lSAction a.lSPrev::before, .wpl-lSSlider-thumbnails .lSAction a.lSNext::before { color: #E8A448 !important; }
.wpl_prp_show_container .wpl-gallery-pshow-wp .lSSlideOuter .lSAction a { background: none !important; }
.lSSlideOuter .lSPager.lSGallery li { overflow: visible !important; }
.lSSlideWrapper ul.wpl-gallery-pshow {margin: 0px 0px 70px 0px !important;}


/* Listing Sidebar CSS */
.wpl_prp_right_boxes_content.wpl-prp-basic-info {padding:10px;}
.wpl_prp_right_boxe_details_top {padding:10px;}
.wpl_prp_show_position2 .wpl_prp_right_boxes_title {font-family: 'Montserrat'; font-weight: 400; letter-spacing: .05em; font-size:20px;}
.wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_right_boxes.details, .wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_show_position2>div, .wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_right_boxes_content, .wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_listing_icon_box, .wpl_prp_show_container.wpl_prp_show_layout2_container .wpl_prp_right_boxe_details_top {border-bottom: none; font-size: 16px !important;}
.wpl_prp_show_layout2_container.wpl_prp_show_container .wpl_prp_right_boxe_details_bot>.price_box {font-family: 'Montserrat'; font-weight:500;}
.wpl_prp_show_layout2_container .wpl_prp_show_position2 .wpl_prp_right_boxes { border: none !important; padding-top: 0px !important; }


/* Listing Sidebar Form */
.wpl_prp_right_boxes_content form input, .wpl_prp_right_boxes_content form textarea {box-shadow: none; width:100%;}
ul.inputs-list {list-style-type: none; margin-left:0;}
.hs_when_would_you_like_to_move_into_your_new_home_ ul.inputs-list input, ul.inputs-list input {width:auto;}
.wpl_prp_right_boxes_content form input[type=submit] {width:auto; background-color: #E8A448 !important; color:#fff !important; border:2px solid #E8A448; letter-spacing: .075em;}
.wpl_prp_right_boxes_content form input[type=submit]:hover {background-color:#fff !important; color:#E8A448;}

/* Listing Sidebar Agent Info */
.wpl_prp_show_container .wpl_agent_info .name {font-size:20px;}
.wpl_prp_show_container .wpl_agent_info .mobile:before {content:'\f095'; font-family: 'FontAwesome';}
.wpl_prp_show_container .wpl_agent_info .email:before, .wpl_prp_show_container .wpl_agent_info .second_email:before {content:'\f0e0'; font-family: 'FontAwesome';}

/* Listing Sidebar Agent Info */
.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes.wpl_category_12,
.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes.wpl_category_13,
.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes.wpl_category_14,
.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes.wpl_category_15,
.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes.wpl_category_18,
.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes.wpl_category_19,
.wpl_prp_show_layout2_container .wpl_prp_show_detail_boxes.wpl_category_20 {
    border-top:2px solid #E8A448;
}

/* Listing Sidebar Social Links */
.wpl_prp_show_position2 .listing_links {border-top:1px solid #000 !important; border-bottom:1px solid #000 !important;}
.wpl_prp_show_position2 .agent_info {}

/* Listing Sidebar Attachments */
.wpl_prp_show_container .wpl_attachments_list_container li {width:100%;}
.wpl_prp_show_container .wpl_attachments_list_container li a {line-height: 1;}

/* Listing Selections */
.home-features {display: flex; flex-flow: row wrap;}
.home-features a {width:; order: 1; margin-top:25px;}
.home-features .home-label-title {width:100%; order: 2; text-transform: none; font-size:14px; line-height: 1; font-weight:bold; margin-bottom: 5px;}
.home-features span.mk {width:100%; order:3;}
.home-features span.sku {width:100%; order:4;}
.home-features span { font-size:14px !important; line-height: 1; margin-bottom: 5px;}
.wpl_prp_show_container .wpl_prp_show_detail_boxes_cont .feature span {}

/* 11. Individual Property Selections
=========================================== */

span.mk span.hide {display: none !important; margin: 0px; }

/* 12. Search Filter
=========================================== */

.chosen-container {min-width: 200px;}
.chosen-container .chosen-results li {line-height: 25px; font-size: 16px;}
.wpl_search_reset {margin: 0px 15px 10px !important; text-transform: uppercase; font-family: Montserrat; border-width: 1.5px; border-color: #252525; font-size: 20px;}

.wpl_search_from_box {border: none; padding: 0px; width: 1200px;}

@media only screen and (min-width: 960px) and (max-width : 1239px) {
.wpl_search_from_box {border: none; padding: 0px; width: 970px;}
.chosen-container {min-width: 120px;}
}

@media only screen and (min-width: 768px) and (max-width : 959px) {
.wpl_search_from_box {border: none; padding: 0px; width: 738px;}
.chosen-container {min-width: 70px;}
}


/*.wpl_search_from_box .wpl_search_reset {width: 100%;}*/

.wpl_search_slider_container .wpl_span_block .ui-slider .ui-slider-range {border:none;}
.wpl_search_field_container.minmax_slider_type {width:100%; min-width:auto;}
.wpl_search_slider_container .wpl_span_block .ui-slider .ui-slider-handle {background-image:none; border:2px solid #fff; background-color:#e8a448; border-radius:25px; top:-8px; width:20px; height:20px;}
.wpl_search_slider_container .wpl_span_block {height:5px !important;}

.wpl_search_field_container.minmax_slider_type label, .wpl_search_field_container.minmax_slider_type .wpl-gen-form-label {display: block; float:none;}
.wpl_search_slider_container .wpl_slider_show_value {float:none;}
.wpl_search_fields label {font-family: 'Montserrat'; font-size:14px; text-transform: uppercase; color:#e8a448; font-weight:400; line-height: 1; margin-bottom: 0; letter-spacing: .05em; display:none !important;}

.wpl_search_field_price .wpl_slider_show_value::before {content:'$';}
.wpl_search_field_area .wpl_slider_show_value::after {content:'sqft';} 

.wpl_search_from_box.simple input {border-radius:0px; height:30px; padding-bottom: 5px; padding-top:3px; box-shadow: none!important; }

.wpl_search_from_box.simple input[type="text"], .wpl_search_from_box.simple .wpl_search_widget_location_textsearch {height:30px;}

/*.wpl_search_from_box .search_submit_box .wpl_search_widget_submit {width:100%; background-color:#e8a448;}*/
/*.wpl_search_from_box .wpl_search_from .search_submit_box {width:100%;} <-- removed search width */
.wpl_search_from_box .search_submit_box {background: none;}
.wpl_search_from_box .wpl_search_from .search_submit_box:after {content:'Search'; width:100%; background-color: #e8a448; font-family: 'Montserrat'; font-weight:500; text-transform: uppercase; letter-spacing: .05em; text-align: center; border-radius:0px; font-size:16px; padding-left:0;}
.wpl_search_from_box .wpl_search_from .search_submit_box:hover:after {transform:none; box-shadow:none;}

.wpl_search_fields .wpl_search_field_container input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #9B9B9B;
  font-size:14px;
}
.wpl_search_fields .wpl_search_field_container input::-moz-placeholder { /* Firefox 19+ */
  color: #9B9B9B;
  font-size:14px;
}
.wpl_search_fields .wpl_search_field_container input:-ms-input-placeholder { /* IE 10+ */
  color: #9B9B9B;
  font-size:14px;
}
.wpl_search_fields .wpl_search_field_container input:-moz-placeholder { /* Firefox 18- */
  color: #9B9B9B;
  font-size:14px;
}

.wpl_search_from_box input, .wpl_search_from_box .chosen-container-single .chosen-single, .wpl_search_from_box select, .wpl_search_from_box .chosen-container-multi .chosen-choices li.search-field input[type="text"] {font-size: 16px; color:#000000; line-height: 35px !important; height: 38px !important;}

.wpl-plisting-link-btn, .wpl-save-search-wp, .wpl-landing-page-generator-wp {display: none !important;}

@media (max-width: 480px) {
.wpl_property_listing_container .wpl_sort_options_container {
    margin-bottom: 1rem; margin-top: 1rem;
}

}

/** Grid Switcher, leave on **/
/*.wpl_property_listing_container .wpl-print-rp-wp, .wpl_property_listing_container .wpl-save-search-wp, .wpl_list_grid_switcher {display:none;}*/

/* ##. Dark 
=========================================== */

.dark .fancy_heading .inside {
    color: #ffffff;
}

.dark .hr_color {
    color: #ffffff !important;
    background: #ffffff !important;
}

.dark .button-stroke a.button{
    border-color: #ffffff !important;
    color: #ffffff !important;
}



/* Small Desktops and laptops ----------- */
@media only screen and (min-width: 960px) and (max-width : 1239px) {

ul.rss-aggregator li:last-child, ul.rss-aggregator li:first-child {
    float: left;
    width: 921.19px;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-meta > span.feed-date {
    left: 10px;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > a {
    float: left;
    width: 566px;
    height: 377px;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > a {
    float: right;
    width: 566px;
    height: 377px;
}

}

@media only screen and (min-width: 768px) and (max-width : 959px) {
ul.rss-aggregator li:last-child, ul.rss-aggregator li:first-child {
    float: left;
    width: 693.83px;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > a {
    float: left;
    width: 338px;
    height: 338px;
    overflow: hidden;
}

ul.rss-aggregator > li:first-child > div.wprss-feed-thumbnail > a > img {
    min-width: 520px !important;
    height: auto !important;
}



ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > a {
    float: right;
    width: 338px;
    height: 338px;
    overflow: hidden;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-thumbnail > a > img {
    min-width: 520px !important;
    height: auto !important;
}

ul.rss-aggregator > li:last-child > div.wprss-feed-meta > span.feed-date {
    left: 10px;
}
}

@media only screen and (max-width : 767px) {
ul.rss-aggregator > li.feed-item {
    background-color: #F1F4F5;
    float: left;
    width: 100%;
    box-shadow: 0px 2px 3px 1px rgba(10,10,10,0.13);
    margin-top: 50px;
}

ul.rss-aggregator > li > a:first-of-type {
    float: right;    
    padding-top: 25px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 24px;
    line-height: 32px;
    font-family: Montserrat;
    font-weight: 500;

    color: #252525;
    clear: both;
}

ul.rss-aggregator > li > a:first-of-type:hover {
    color: #e8a448;
}

ul.rss-aggregator > li > div.wprss-feed-thumbnail > a {
    float: left;
    clear: both;
    margin: 0;
    top: 0px;
}

.mobile-top-50 {
    margin-top: -50px !important;
}

.mobile-top-50 {
    padding-top: 50px !important;
}

.mobile-top-100 {
    margin-top: -100px !important;
}

.mobile-top-200 {
    margin-top: -200px !important;
}

.mobile-top-250 {
    margin-top: -250px !important;
}

.mobile-top-300 {
    margin-top: -300px !important;
}

h1, .text-logo #logo {
    font-size: 36px;
    line-height: 40px;
}

body {
    font-size: 18px;
    line-height: 22px; 
}

}

/* ***** Blog ****** */

.masonry.isotope .isotope-item {
    background-color: #fff;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.13);
    padding-bottom: 0;
}

.masonry.isotope .isotope-item h2.entry-title {
    margin: 0;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
}

.masonry .post-footer {
    display: none;
}


.section.has-video .section_video .mask {
    background: none;
}

/** Google Maps WPL Edit **/
.wpl_property_listing_container .wpl_googlemap_container {border: 0px !important; padding: 0px !important;}
.wpl_property_listing_container {padding: 0px !important;}


/* woocommerce */

#Top_bar a#header_cart {
    display: none !important;
}

/* ** Floor Plan Page ** */

.floorplan_feature h1 {
    font-size: 60px !important;
    line-height: 66px !important;
}

.floorplan_feature img.img_viewfloorplan {
    width: 45px; vertical-align: middle;
}

.floorplan_feature .number-wrapper {
    font-family: inherit;
    font-size: 42px !important;
    line-height: 42px !important;
}

.floorplan_feature h3.title {
    color: #ffffff !important;
}

.floorplan_feature .column_divider {
    margin-bottom: 15px !important;
}



/* Community Pages */

.mcb-section.bg-cover.community:after {
    content: ""; 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(0deg, rgba(0,0,0,.5), rgba(0,0,0,0.25));
    opacity: 0.7;
}

.mcb-section.bg-cover.community .shadow img {

-webkit-filter: drop-shadow ( 1px 1px 5px 0px rgba(0,0,0,0.75));
  filter: drop-shadow( 1px 1px 5px 0px rgba(0,0,0,0.75));

}

.mcb-section.bg-cover.community h1 {
    text-shadow: 1px 1px 5px rgba(0,0,0,0.38);
    margin-bottom: 0px;
    }


.postid-7968 .entry-title {
    margin-top: 40px;
    }


/* *** Revolution Slider *** */

.downArrow{
    position: fixed;
    bottom: 45%;
    left: 50%;

}
.bounce {
    -moz-animation: bounce 3s infinite;
    -webkit-animation: bounce 3s infinite;
    animation: bounce 3s infinite;
}

.downArrow img {
    fill: #ffffff;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}


.iframefull {
    display: block;       /* iframes are inline by default */
    background: #000;
    border: none;         /* Reset default border */
    height: 100vh;        /* Viewport-relative units */
    width: 100vw;
}
